# Eryn Wells <eryn@erynwells.me>

DEPLOY_LOCATION=eryn@nutmeg.erynwells.me:/srv/www/erynwells.me/html

.PHONY: deploy
deploy:
	hugo
	rsync -avz --no-times --no-perms --delete public/ $(DEPLOY_LOCATION)

